MonoDevelop.Components 0.18.0.0 System.Object System.Xml.Serialization.XmlType("dockBar")
- Constructor
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Property
  System.Xml.Serialization.XmlAttribute("id")
  System.String To be added.To be added.To be added.
- Property
  System.Xml.Serialization.XmlElement("visible")
  System.Boolean To be added.To be added.To be added.
- Property
  System.Xml.Serialization.XmlElement("floatingPosition", typeof(MonoDevelop.Components.DockToolbars.FloatingPosition))
  System.Xml.Serialization.XmlElement("dockedPosition", typeof(MonoDevelop.Components.DockToolbars.DockedPosition))
  MonoDevelop.Components.DockToolbars.DockToolbarPosition To be added.To be added.To be added.
To be added. To be added.